#subpage {
    padding: 5px 0 0px;
	background-image: url("/images/subpage/mainbg.webp");
	background-repeat: repeat;
	background-position: top center;
	font-style: normal;
    font-family: 'M PLUS 2p', sans-serif;
    text-align: center;
}
@media(min-width: 1024px) {
	#subpage {
		padding: 5px 0 0px;
	}
}
#subpage a:hover {
	opacity: 0.8;
}
#subpage .subpage__content {
	position: relative;
	width: 100%;
	height: 144vw;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top center;
}
@media(min-width: 1024px) {
	#subpage .subpage__content {
		max-width: var(--max-contener);
		width: 825px;
		height: 860px;
		margin: 0 auto;
	}
}
#subpage .subpage__content::before {
	content: "";
	position: absolute;
    z-index: 166;
	display: block;
	top: 11vw;
	right: 1vw;
	width: 18vw;
	height: 18vw;
	background-image: url("/images/subpage/lef.webp");
	background-size: contain;
	background-repeat: no-repeat;
}
@media(min-width: 1024px) {
	#subpage .subpage__content::before {
		top: 130px;
		right: 40px;
		width: 130px;
		height: 130px;
	}
}
#subpage .subpage__content .subpage__heading {
	position: relative;
	top: 11.5vw;
	left: 0vw;
	width: 34vw;
	transform: rotate(-7deg);
}
@media(min-width: 1024px) {
	#subpage .subpage__content .subpage__heading {
		top: 120px;
		left: 0px;
		width: 230px;
	}
}
#subpage .subpage__content .subpage__heading.privacy-policy {
	width: 55vw;
    margin: 0 auto;
	transform: rotate(0deg);
}
@media(min-width: 1024px) {
	#subpage .subpage__content .subpage__heading.privacy-policy {
		width: 450px;
	}
}

#subpage .subpage__content .subpage__heading.appstore_commerce {
	width: 55vw;
    margin: 0 auto;
	transform: rotate(0deg);
}
@media(min-width: 1024px) {
	#subpage .subpage__content .subpage__heading.appstore_commerce {
		width: 550px;
	}
}


#subpage .subpage__content .subpage__heading.googleplay_commerce {
	width: 55vw;
    margin: 0 auto;
	transform: rotate(0deg);
}
@media(min-width: 1024px) {
	#subpage .subpage__content .subpage__heading.googleplay_commerce {
		width: 550px;
	}
}



#subpage .subpage__content .subpage__heading.appstore_settlement {
	width: 55vw;
    margin: 0 auto;
	transform: rotate(0deg);
}
@media(min-width: 1024px) {
	#subpage .subpage__content .subpage__heading.appstore_settlement {
		width: 550px;
	}
}




#subpage .subpage__content .outline {
	position: absolute;
    z-index: 100;
    inset: 25vw 10px;
    width: 90vw;
    height: 120vw;
    padding: 15px;
    background: #fff;
    border: 2px solid #5f473a;
    border-radius: 30px;
}
@media(min-width: 1024px) {
    #subpage .subpage__content .outline {
	    position: absolute;
        z-index: 100;
        inset: auto 0 10px;
        width: 700px;
        height: 620px;
        padding: 15px;
        background: #fff;
        border: 2px solid #5f473a;
        border-radius: 30px;
    }
}
#subpage .subpage__content .subpage__text {
	position: absolute;
	inset: 0vw 0vw;
	width: 85vw;
	height: 115vw;
	margin: auto;
	color: var(--primary-light-color);
	overflow: hidden scroll;
	scrollbar-width: thin;
	background-image: url("/images/subpage/bg.webp");
    background-repeat: repeat;
    border: 1px solid #fff;
    border-radius: 30px;
	padding-right: 3vw;
    padding-left: 3vw;
    padding-top: 3vw;
    padding-bottom: 3vw;
}
@media(min-width: 1024px) {
	#subpage .subpage__content .subpage__text {
		inset: auto 0 20px;
		width: 660px;
		height: 580px;
		padding-right: 20px;
        padding-left: 20px;
		padding-top: 30px;
		padding-bottom: 30px;
        
	}
}
#subpage .subpage__content .subpage__text>h2 {
	font-size: 0.9em;
	text-align: center;
	margin-bottom: 1rem;
    color: #5f473a;
}
@media(min-width: 1024px) {
	#subpage .subpage__content .subpage__text>h2 {
		font-size: 1.4em;
	}
}
#subpage .subpage__content .subpage__text h3.subpage__text-head {
	margin-top: 1.5rem;
	font-size: 0.9em;
	text-wrap: auto;
    text-align: left;
    color: #5f473a;
}
@media(min-width: 1024px) {
	#subpage .subpage__content .subpage__text h3.subpage__text-head {
		font-size: 1.1em;
	}
}
#subpage .subpage__content .subpage__text h4 {
	margin-top: 1rem;
	font-weight: 500;
}
#subpage .subpage__content .subpage__text .subpage__text-block {
	margin-top: 0.5rem;
	font-size: 0.7em;
    font-weight: 500;
        font-weight: 600;
    text-align: left;
    color: #5f473a;
}
@media(min-width: 1024px) {
	#subpage .subpage__content .subpage__text .subpage__text-block {
		margin: 2px;
		font-size: 0.9em;
	}
}
#subpage .subpage__content .subpage__text .subpage__text-block a {
	text-decoration: underline;
	word-wrap: break-word;
	display: inline;
}
#subpage .subpage__content .subpage__text .subpage__text-block .subpage__strong {
	font-weight: 600;
}
#subpage .subpage__content .subpage__text .subpage__text-end {
	margin-top: 1rem;
    color: #5f473a;
	text-align: right;
	font-size: 0.8em;
}
@media(min-width: 1024px) {
	#subpage .subpage__content .subpage__text .subpage__text-end {
		font-size: 0.9em;
	}
}
#subpage .subpage__foot-logo {
	display: block;
	width: 40vw;
	margin: 5vw auto 3vw auto;
}
@media(min-width: 1024px) {
	#subpage .subpage__foot-logo {
		width: 350px;
		margin: 40px auto 0;
	}
}
.subpage-commerce p {
	margin-top: 1rem;
}



/*

	main #foot {
		display: block;
		position: relative;
        z-index: 499;
        background-size: 100%;
		overflow: hidden;
		/*max-width: 836px;
        height: 92vw;
        width: 100%;
        height: 100%;
    }
    
	main #foot .foot__links {
		z-index: 4;
		position: relative;
		display: flex;
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
        background-color: #5f473a;
        top: 0%;
        bottom: 0;
		width: 100%;
        height: 9.5805555556vw;
        min-height: 155px;
        margin: 2vw auto 0 auto;
		font-family: 'M PLUS 1p', sans-serif;
		color: #ffffff;
	}
	main #foot .foot__links ul {
		z-index: 4;
		position: absolute;
		display: block;
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
        background-size: cover;
        top: 5.0%;
        margin: 0 auto;
		width: 80%;
        height: auto;
	}
	main #foot .foot__links ul li {
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 1px;
        padding: 15px 5px;
        width: 80vw;
        height: 100%;
        letter-spacing: 1.0px;
		font-size: 0.8em;
        padding-top: 1.0vw;
        padding-bottom: 0.7vw;
    }
    main #foot .foot__links .foot__atten {
		position: absolute;
        bottom: 1vw;
        width: 95vw;
        padding-top: 11.5vw;
    }
	main #foot .foot__links .txt {
		position: relative;
        padding-top: 5px;
		width: 96%;
		font-size: 0.55em;
    }

	main #foot .foot__copy {
		z-index: 4;
		position: relative;
        text-align: center;
        background-color: #000;
        top: 15%;
        bottom: 0;
		width: 100%;
        height: auto;
        margin: 0vw auto 0 auto;
		font-family: 'M PLUS 1p', sans-serif;
		color: #ffffff;
        letter-spacing: 1.0px;
		font-size: 0.6em;
	}
	main #foot .foot__copy .copy {
		position: relative;
        padding-top: 1.5vw;
        padding-bottom: 1.7vw;
		width: 70%;
    }
    
@media(max-width: 767px) {
    
    main #foot .foot__links .foot__atten {
        width: 95vw;
        padding-top: 5vw;
    }

}
@media(min-width: 1024px) {
	main #foot .foot__links {
		z-index: 4;
		position: relative;
		display: flex;
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
        background-color: #5f473a;
        top: 0%;
        bottom: 0;
		width: 100%;
        height: 8.0805555556vw;
        min-height: 175px;
        margin: 2vw auto 0 auto;
		font-family: 'M PLUS 1p', sans-serif;
		color: #ffffff;
	}
	main #foot .foot__links ul {
		z-index: 4;
		position: absolute;
		display: flex;
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
        background-size: cover;
        top: 5.0%;
        margin: 0 auto;
		width: 80%;
		max-width: 750px;
        height: auto;
	}
	main #foot .foot__links ul li {
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 10px;
        padding: 15px 5px;
        width: 47%;
        height: 100%;
        letter-spacing: 1.0px;
		font-size: 1.0em;
        padding-bottom: 10vw;
    }
    main #foot .foot__links .foot__atten {
        padding-top: 80px;
        width: 95vw;
    }
	main #foot .foot__links .txt {
		position: relative;
        padding-top: 5px;
		width: 95%;
		font-size: 0.9em;
    }

	main #foot .foot__copy {
		z-index: 4;
		position: relative;
        text-align: center;
        background-color: #000;
        top: 15%;
        bottom: 0;
		width: 100%;
        height: auto;
        margin: 0vw auto 0 auto;
		font-family: 'M PLUS 1p', sans-serif;
		color: #ffffff;
        letter-spacing: 1.0px;
		font-size: 0.6em;
	}
	main #foot .foot__copy .copy {
		position: relative;
        padding-top: 1.5vw;
        padding-bottom: 1.7vw;
		width: 70%;
    }

}

*/





#footer {
	position: relative;
	margin-top: 3vw;
	padding: 3vw 0 0 0;
	background-color: #5f473a;
	background-size: cover;
	font-weight: 400;
	font-style: normal;
    font-family: 'M PLUS 2p', sans-serif;
	text-align: center;
	overflow: hidden
}
@media(min-width: 1024px) {
	#footer {
		padding: 20px 0 0 0;
        background-color: #5f473a;
		background-size: cover
	}
}
#footer .footer__links {
	display: block;
	width: 95%;
	margin: 0 auto;
	font-size: 2.4vw;
	line-height: 1.6;
	color: #ffffff;
}
@media(min-width: 1024px) {
	#footer .footer__links {
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 14px;
		line-height: 1.8em;
	}
}
@media(min-width: 1024px) {
	#footer .footer__links:nth-of-type(n+2) {
		margin-top: 5px
	}
}
#footer .footer__links .footer__link-item {
	margin-top: 2vw;
}
@media(min-width: 1024px) {
	#footer .footer__links .footer__link-item {
		margin: 0;
        padding: 0 15px; 
        border-left: 1px solid rgba(255, 255, 255, 0.5);
	}
}
#footer .footer__links .footer__link-item:first-of-type {
	border-left: none;
}
@media(min-width: 1024px) {
	#footer .footer__links .footer__link-item:first-of-type {
		padding-left: 0
	}
}
@media(min-width: 1024px) {
	#footer .footer__links .footer__link-item:last-of-type {
		padding-right: 0
	}
}
@media(min-width: 1024px) {
	#footer .footer__links .footer__link-item:nth-of-type(n+2) {
		border-left: 1px solid var(--primary-light-color)
	}
}
#footer .footer__links .footer__link-item .footer__link {
	color: #ffffff;
}
#footer .footer__links .footer__link-item .footer__link:hover {
	text-decoration: underline
}
#footer .footer__links .footer__link-item .footer__link:visited {
	color: var(--primary-light-color)
}
#footer .footer__notes {
	display: block;
    margin: 2vw auto 1vw auto;
    width: 90%;
    color: #ffffff;
	font-size: 1.8vw; /* 本文より少し小さく */
    line-height: 1.5;
    opacity: 0.8;
}
@media(min-width: 1024px) {
	#footer .footer__notes {
		margin-top: 20px;
        font-size: 11px;
	}
}
#footer .footer__c {
	display: block;
	background: #000000;
	margin-top: 2vw;
	padding: 2vw 0;

	color: #ffffff;
	font-size: 2vw;
    letter-spacing: 0.05em;
}
@media(min-width: 1024px) {
	#footer .footer__c {
		margin-top: 20px;
        padding: 15px 0;
        font-size: 12px;
	}
}

#footer a {
    color: #ffffff;
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
}
